.uploadbutton{  
	margin:3px 2px; padding:5px;  
	font-weight:bold; font-size:1.0em;  
	font-family:Arial, Helvetica, sans-serif;  
	text-align:center;  
	background:#f2f2f2;  
	color:#3366cc;  
	border:1px solid #ccc;  
	width:100px;  
	cursor:pointer !important;  
	-moz-border-radius:5px; -webkit-border-radius:5px;  
}

table
{
	#border: 5px solid black;
	height:70%;
	width:100%;
}

#table1
{
	border: 1px solid black;
	height:100%;
	width:100%;
}

#th1
{
	width:50%;
	height:20%;
	border:1px solid;
}

#td1
{
	width:60%;
	height:100%;
	#border:1px solid;
	#text-align:center;
}

#td2
{
	width:20%;
	height:20%;
	#border:1px solid;
	#text-align:center;
}

#td3
{
	width:40%;
	height:20%;
	#border:1px solid;
	#text-align:center;
}

textarea
{
	#border:1px solid #999999;
	width:99%;
	height:550px;
	#margin:5px 0;
	#padding:3px;
}

#map_1
{
	width:100%;
	height:95%;
}
#map_container
{
	width:100%;
	height:100%;
	border:1px solid;
}

.olControlPanel  {
	float:right;
	right: 0px;
	height: 225px; 
	width: 25px;
}

.olControlPanel div { 
	display:block;
	width:  24px;
	height: 24px;
	margin: 0px;
	float: right;
}
.olControlPanel .olControlDrawFeatureRegularPolygonItemInactive { 
	background-image: url("../OpenLayers-2.12/theme/default/img/draw_rectangle_off.png");
	width:  24px;  
	height: 24px;
	background-repeat: no-repeat; 
}
.olControlPanel .olControlDrawFeatureRegularPolygonItemActive { 
	width:  24px;  
	height: 24px;
	background-image: url("../OpenLayers-2.12/theme/default/img/draw_rectangle_on.png");
	background-repeat: no-repeat;                                                                   
}
.olControlPanel .olControlDrawFeatureIrregularPolygonItemActive { 
	width:  24px;  
	height: 24px;
	background-image: url("../OpenLayers-2.12/theme/default/img/draw_polygon_on.png");
	background-repeat: no-repeat;
}
.olControlPanel .olControlDrawFeatureIrregularPolygonItemInactive { 
	width:  24px;  
	height: 24px;
	background-image: url("../OpenLayers-2.12/theme/default/img/draw_polygon_off.png");
	background-repeat: no-repeat;
}
.olControlPanel .olControlZoomBoxItemInactive { 
	background-image: url("../OpenLayers-2.12/theme/default/img/zoom_rectangle_off.png");
	width:  24px;  
	height: 24px; 
	background-repeat: no-repeat;
}
.olControlPanel .olControlZoomBoxItemActive { 
	width:  24px;  
	height: 24px;
	background-image: url("../OpenLayers-2.12/theme/default/img/zoom_rectangle_on.png");                                                                   
	background-repeat: no-repeat;
}
.olControlZoomBoxActive { 
	cursor: crosshair;
}
.olControlPanel .olControlInfoBoxItemInactive { 
	background-image: url("../OpenLayers-2.12/theme/default/img/info_off.png");
	width:  24px;  
	height: 24px; 
	background-repeat: no-repeat;
}
.olControlPanel .olControlInfoBoxItemActive { 
	width:  24px;  
	height: 24px;
	background-image: url("../OpenLayers-2.12/theme/default/img/info_on.png");
	background-repeat: no-repeat;
}
.olControlInfoBoxActive { 
	cursor : default;
}
.olControlPanel .olControlMultiModeItemInactive { 
	background-image: url("../OpenLayers-2.12/theme/default/img/multimode_off.png");
	width:  24px;  
	height: 24px; 
	background-repeat: no-repeat;
}
.olControlPanel .olControlMultiModeItemActive { 
	width:  24px;  
	height: 24px;
	background-image: url("../OpenLayers-2.12/theme/default/img/multimode_on.png");
	background-repeat: no-repeat;
}
.olControlMultiModeActive { 
	cursor : default;
}   
.olControlPanel .olControlPanItemActive { 
	width:  24px;  
	height: 24px;
	background-image: url("../OpenLayers-2.12/theme/default/img/pan_on.png");
	background-repeat: no-repeat;                                                                   
}
.olControlPanActive { 
	cursor: url("OpenLayers-2.12/theme/default/img/pan_cursor.cur"), url("../OpenLayers-2.12/theme/default/img/pan_cursor.cur"), default;
}
.olControlPanel .olControlPanItemInactive { 
	width:  24px;  
	height: 24px;
	background-image: url("../OpenLayers-2.12/theme/default/img/pan_off.png");   
	background-repeat: no-repeat;                                                                
}
.olControlPanel .olControlResetItemActive { 
	width:  22px;  
	height: 22px;
	background-image: url("../OpenLayers-2.12/theme/default/img/reset20.png");
	background-repeat: no-repeat;                                                                   
}
.olControlPanel .olControlResetItemInactive { 
	width:  22px;  
	height: 22px;
	background-image: url("../OpenLayers-2.12/theme/default/img/reset20.png");   
	background-repeat: no-repeat;                                                                
}
.olControlPanel .olControlClearItemActive { 
	width:  22px;  
	height: 22px;
	background-image: url("../OpenLayers-2.12/theme/default/img/trash.png");
	background-repeat: no-repeat;                                                                   
}
.olControlPanel .olControlClearItemInactive { 
	width:  22px;  
	height: 22px;
	background-image: url("../OpenLayers-2.12/theme/default/img/trash.png");   
	background-repeat: no-repeat;                                                                
}
.olControlLayerSwitcher .olControlNoSelect { 
    width: 26em!important;
} 
.olControlLoadingPanel {
	background-image:url(../OpenLayers-2.12/theme/default/img/loading.gif);
	margin-left: 30%;
	margin-top: 50%;
	position: relative;
	width: 195px;
	height: 11px;
	background-position:center;
	background-repeat:no-repeat;
	display: none;
}

div.olControlMousePosition { 
	background-color: #ffffff;
	font-size: smaller; 
	font-weight: bold;
} 

.jx-bar {
	height:30px;
	padding:0px;
	width:220px;
	background-color:#e5e5e5;
	border:#b5b5b5 solid 1px;
	z-index:2000;
}

.vector.x-tree-icon-leaf {    
    background-image: url("../images/vector.png") !important;
}

.grid.x-tree-icon-leaf {    
    background-image: url("../images/grid.png") !important;
}

.icon-add {
	background-image: url("../images/add.png") !important;
}

.icon-delete {
	background-image: url("../images/delete.png") !important;
}